Subject: Re: [lojban] Re: translation request--a meaning of life

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Jun 2001 10:38:29 -0700

On Wed, Jun 06, 2001 at 08:06:56AM -0000, [email-masked] wrote:
> isn't this more interesting and useful than the boring old bible? 

I suppose it might be...

If I had even the _vaguest_ idea what the hell you were talking about.

-Robin

> --- In lojban@y..., thinkit8@l... wrote:
> > This is the "meaning of life" as I've come up with so far (in my 
> > limited experience). I don't have a draft translation yet, but was 
> > wondering if anyone else would like to approach it. Note that I 
> > basically define a word here, "overlord".
> > 
> > MEANING
> > 
> > Overlord: Conscious being with following properties.
> > 
> > #1. Will not die.
> > 
> > #2. Has control over and knowledge of reality. Time remains 
> > sequential.
> > 
> > #3. Has mastery of mathematics and potential realizations of time-
> > space objects.
> > 
> > --The meaning of a conscious being is to pursue one of two 
> > unachievable goals.
> > 
> > LOVE:
> > 
> > #1. Only two conscious beings exist.
> > 
> > #2. Each conscious being is an overlord.
> > 
> > #3. A seed of love binds the two.
> > 
> > POWER:
> > 
> > #1. Only one conscious being exists.
> > 
> > #2. The conscious being is an overlord.
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/